<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [stanek](./bitburner.ns.stanek.md)

## NS.stanek property

Namespace for [Stanek](./bitburner.stanek.md) functions. Contains spoilers.

**Signature:**

```typescript
readonly stanek: Stanek;
```
